Subject: Re: New label screen
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 21 Apr 2008 08:35:31 -0400

I can not get the page to display (error).

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, April 21, 2008 12:38 AM
Subject: New label screen

> Mike,
> 
> I have been working on a new label printing screen.  The problem with 
> the old layout was that the user could select the same field twice to be 
> sorted.  When this happens the page crashes.  This new layout prevents 
> this situation from happening.
> 
> Take a look at the new layout.  If you are okay with the way it looks I 
> will transition the code to use this new layout.
> 
> Here is the URL to the new page:
> 
> https://secure.llpsinc.com/llps/Shipping/ViewLabels1.cfm
> 
> Mike Grove
> 
>